<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="f60fb70d4e0dac768f801ee48ebc38df">
  <dict>
    <!--2024-01-06 09:40:48.000-->
    <bool key="carrier_default_data_roaming_enabled_bool">true</bool>
    <!--2023-11-17 14:32:56.000-->
    <string key="carrier_volte_hd_icon_flag">00000000</string>
    <!--2023-11-17 14:32:14.000-->
    <bool key="carrier_volte_show_switch_bool">false</bool>
    <!--2023-01-31 11:57:08.000-->
    <bool key="groupChatDefaultsToMMS">false</bool>
  </dict>
</config>
